CDIST-TYPE__INSTALL_PARTITION_MSDOS_APPLY(7)

NAME

cdist-type__install_partition_msdos_apply - Apply dos partition settings

DESCRIPTION

Create the partitions defined with __install_partition_msdos

REQUIRED PARAMETERS

None

OPTIONAL PARAMETERS

None

EXAMPLES

__install_partition_msdos_apply

SEE ALSO

cdist-type__install_partition_msdos_apply(7)

AUTHORS

Steven Armstrong <steven-cdist--@--armstrong.cc>

COPYING

Copyright (C) 2011 Steven Armstrong. You can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation, either version 3 of the License, or (at your option) any later version.

COPYRIGHT
ungleich GmbH 2020